body {
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 20px;
}
a:active, a:link, a:visited {
	text-decoration: underline;
	font-weight: bold;
	color: #000000;	
}
a:hover {
	color: #990000;
	text-decoration: underline;
}
p {
	font-size: 75%;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	letter-spacing: normal;
	margin-right: 2px;
	vertical-align: top;
	margin-left: 5px;
	margin-top: 3px;
}
h1 {
	font-style: normal;
	font-weight: bold;
	color: #000033;
	font-size: 130%;
	padding-left: 5px;
	margin: 0;
	text-shadow: 2px 2px 2px #666666;
	text-transform: uppercase;
	letter-spacing: 2px;
}
h2 {
	font-size: 90%;
	font-style: normal;
	font-weight: bold;
	margin: 0;
	margin-left: 5px;
	color: #990000;
}
li {
	color: #000000;
	list-style-type: square;
	list-style-position: outside;
	font-size: 70%;
	margin-bottom: 2px;
}
